body {
    background-color: #efefef;
    --bs-border-color: #4C145F;
}

#chart {
    max-width: 850px;
    margin: 35px auto;

    background-color: #fff;
    border: #4C145F solid 1px;
    border-radius: 10px;
    box-shadow: 0 5px 5px rgba(76, 20, 95, 0.35);
}

#menu {
    max-width: 850px;
    margin:20px auto;
    min-height: 192px;
}

.form-select:focus {
    border-color: #4C145F;
    outline: 0;
    box-shadow: 0 0 0 .25rem rgba(76, 20, 95, .25);
}

.align-center {
    text-align: center;
}

#mobileMessage {
    text-align: center;
    font-size: large;
}

#copy {
    font-size: x-small;
}

@media (max-width:767px) { 
    #logo {
        max-height:100px;
        margin-bottom: 10px;
    } 

    #menu {
        min-height: 192px;
    }
}

@media (min-width:500px) { 
    #mobileMessage {
        display: none;
    }
}


